## d-feet 0.3.15

=== meson_options.txt ===
option('tests', type: 'boolean', value: true, description: 'build tests')
