## d-feet 0.1.10

=== debian/changelog ===
d-feet (0.1.10-3) unstable; urgency=low

  * Thanks to Robert Ancell <robert.ancell@canonical.com>
    for these patches
  * debian/patches/10_tree_model_crash.patch:
    - Fix crash in tree model API usage (Closes: #539759)
  * debian/patches/11_selection_crash.patch:
    - Fix crash deselecting tree view
  * debian/patches/20_menubar_gap.patch:
    - Fix spacing around the menubar

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Apr 2010 23:51:32 +0200

d-feet (0.1.10-2) unstable; urgency=low

  * Bump Standards-Version (no further change)
  * Build-depend on python (>= 2.5) instead of python2.5. 
  * Remove pyversions and pycompat files and use XS-Python-Version instead
  * Use new source package version '3.0 (quilt)'
  * debian/d-feet.1: Update my email address

 -- Laurent Bigonville <bigon@debian.org>  Sat, 20 Feb 2010 12:46:20 +0100

d-feet (0.1.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing dependency on hicolor-icon-theme (Closes: #546764)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 08 Feb 2010 13:30:09 +0100

d-feet (0.1.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Drop XS-Dm-Upload-Allowed: yes
    - Bump Standards-Version to 3.8.2 (no further changes)
    - Add python-setuptools as build-dep
    - Recommends python-wnck instead of python-gnome2-desktop
  * debian/watch: Fix URL
  * Bump debhelper compatibility to 7
  * debian/rules: Drop dh_desktop call, not needed anymore
  * Use correct pysupport policy
  * Update copyright file

 -- Laurent Bigonville <bigon@debian.org>  Sat, 11 Jul 2009 18:32:37 +0200

d-feet (0.1.8-3) unstable; urgency=low

  * debian/control:
    - Fix Homepage URL (Closes: #506559)
    - Drop python-gnome2-desktop to Recommends (Closes: #507442) 
    - Change description to something more meaningful (Closes: #470701)
  * debian/rules: Remove rmdir rules, not needed anymore

 -- Laurent Bigonville <bigon@debian.org>  Mon, 16 Feb 2009 09:59:53 +0100

d-feet (0.1.8-2) unstable; urgency=low

  * debian/control:
    - Bump minimal version for debhelper to please lintian
    - Move python2.5 to Build-Depends to please lintian 
    - Bump Standards-Version to 3.8.0
    - Use my debian.org address in Uploaders
  * debian/d-feet.1: add manpage for d-feet executable

 -- Laurent Bigonville <bigon@debian.org>  Thu, 11 Sep 2008 22:33:01 +0200

d-feet (0.1.8-1) unstable; urgency=low

  * Initial release. (Closes: #455365)

 -- Laurent Bigonville <bigon@bigon.be>  Sun, 09 Dec 2007 22:17:38 +0100
