=== debian/control ===
Source: d-feet
Section: devel
Priority: extra
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               python (>= 2.5),
               python-setuptools
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/svn/pkg-utopia/packages/unstable/d-feet/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-utopia/packages/unstable/d-feet/
Homepage: http://www.fedorahosted.org/d-feet

Package: d-feet
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-dbus (>= 0.82.3),
         python-gtk2,
         python-glade2,
         hicolor-icon-theme
Recommends: python-wnck
XB-Python-Version: ${python:Versions}
Description: A D-Bus object browser, viewer and debugger
 d-feet is a D-Bus debugger that allow you to:
  * View names on the session and system bus
  * View exported objects, interfaces, methods and signals
  * View the full command line of services on the bus
  * Execute methods with parameters on the bus and see their return values
