=== debian/watch ===
version=3
http://johnp.fedorapeople.org/downloads/d-feet/d-feet-(.*).tar.gz
