## d-feet 0.1.12

=== debian/changelog ===
d-feet (0.1.12-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Feb 2011 14:30:03 +0100

d-feet (0.1.12-1) experimental; urgency=low

  * New upstream release.
  * Refresh debian/patches/20_menubar_gap.patch.

 -- Michael Biebl <biebl@debian.org>  Mon, 29 Nov 2010 02:07:42 +0100

d-feet (0.1.10-4) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Use viewsvn instead of wsvn for Vcs-Browser

  [ Michael Biebl ]
  * debian/control
    - Add myself to Uploaders.
    - Update Vcs-* fields: Move packaging from svn to git.
    - Bump Standards-Version to 3.9.1. No further changes.
    - Update Homepage URL.
  * Update watch file, package is now hosted on gnome.org.

 -- Michael Biebl <biebl@debian.org>  Mon, 29 Nov 2010 01:29:19 +0100
