=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: devel
 Priority: extra
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7),
                python (>= 2.5),
                python-setuptools
 Build-Depends-Indep: python-support (>= 0.5.3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.5
-Vcs-Svn: svn://svn.debian.org/svn/pkg-utopia/packages/unstable/d-feet/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-utopia/packages/unstable/d-feet/
-Homepage: http://www.fedorahosted.org/d-feet
+Vcs-Git: git://git.debian.org/git/pkg-utopia/d-feet.git
+Vcs-Browser: http://git.debian.org/?p=pkg-utopia/d-feet.git;a=summary
+Homepage: http://live.gnome.org/DFeet/
 
 Package: d-feet
 Architecture: all
