## d-feet 0.1.14

=== debian/changelog ===
d-feet (0.1.14-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * Bump debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.2. No further changes.
  * debian/control:
    - Remove article from description synopsis.
    - Drop Depends on python-glade2.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Nov 2011 22:35:45 +0100
