=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 7),
+               debhelper (>= 8),
                python (>= 2.5),
                python-setuptools
 Build-Depends-Indep: python-support (>= 0.5.3)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
 Vcs-Git: git://git.debian.org/git/pkg-utopia/d-feet.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/d-feet.git;a=summary
@@ -21,11 +21,10 @@
          ${python:Depends},
          python-dbus (>= 0.82.3),
          python-gtk2,
-         python-glade2,
          hicolor-icon-theme
 Recommends: python-wnck
 XB-Python-Version: ${python:Versions}
-Description: A D-Bus object browser, viewer and debugger
+Description: D-Bus object browser, viewer and debugger
  d-feet is a D-Bus debugger that allow you to:
   * View names on the session and system bus
   * View exported objects, interfaces, methods and signals
