## d-feet 0.3.3

=== debian/changelog ===
d-feet (0.3.3-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Jan 2013 14:16:09 +0100

d-feet (0.3.2-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Michael Biebl <biebl@debian.org>  Fri, 11 Jan 2013 22:14:05 +0100

d-feet (0.3.1-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release
  * debian/patches:
    - 10_tree_model_crash.patch removed. Applied upstream.
    - 11_selection_crash.patch removed. Applied upstream.
    - 20_menubar_gap.patch removed. Applied upstream.
  * debian/control:
    - Add Thomas Bechtold to Uploaders
    - Bump Standards-Version to 3.9.3.
    - Adjust dependencies for Gtk+3.
    - Remove python-wnck from Recommends

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Nov 2012 18:37:35 +0100

d-feet (0.1.14-2) UNRELEASED; urgency=low

  * debian/control:
    - Update Vcs-* fields to new URL
    - Bump Build-dependencies for dh_python2 support
  * debian/rules:
    - Move to dh_python2 support

 -- Laurent Bigonville <bigon@debian.org>  Wed, 23 Nov 2011 13:18:22 +0100
