=== debian/control ===
Source: d-feet
Section: devel
Priority: extra
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Michael Biebl <biebl@debian.org>,
           Thomas Bechtold <thomasbechtold@jpberlin.de>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               python (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Vcs-Git: git://anonscm.debian.org/git/pkg-utopia/d-feet.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-utopia/d-feet.git;a=summary
Homepage: http://live.gnome.org/DFeet/

Package: d-feet
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gi (>= 3.3.91),
         gir1.2-gtk-3.0 (>= 3.6),
         gir1.2-glib-2.0,
         hicolor-icon-theme
Description: D-Bus object browser, viewer and debugger
 d-feet is a D-Bus debugger that allow you to:
  * View names on the session and system bus
  * View exported objects, interfaces, methods and signals
  * View the full command line of services on the bus
  * Execute methods with parameters on the bus and see their return values
