## d-feet 0.3.6

=== debian/changelog ===
d-feet (0.3.6-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Wed, 10 Jul 2013 11:45:08 +0200

d-feet (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/03-disable-dbus-tests.patch.
  * debian/control: Add gobject-introspection and libgirepository1.0-dev
    to Build-Depends according to configure.ac.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Mon, 10 Jun 2013 10:29:44 +0200

d-feet (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Remove python-distutils.mk and add python-autotools.mk and
      autoreconf.mk according to build-system switch.
    - Execute testsuite during build.
  * debian/control:
    - Remove Build-Depends python-setuptools according to build-system
      switch.
    - Bump X-Python-version to >= 2.7 according to configure.ac.
    - Build-Depends on dh-autoreconf and gnome-common according to
      build-system switch.
    - Build-Depends on pep8 according to configure.ac.
    - Build-Depends on libgtk-3-dev (>= 3.6) according to configure.ac.
    - Build-Depends on yelp-tools according to configure.ac.
    - Build-Depends on python-gi (>= 3.3.91), gir1.2-gtk-3.0 (>= 3.6), xvfb
      and xauth to be able to execute the test suite.
  * debian/patches:
    - Add 03-disable-dbus-tests.patch: disable tests which need systembus
      and sessionbus.
    - Add 02-no-gettext.patch: remove gettext macros, otherwise autoreconf
      fails due to incompatibilities with intltool.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sat, 25 May 2013 08:35:01 +0200

d-feet (0.3.3-2) unstable; urgency=low

  * Release to unstable

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Wed, 08 May 2013 18:34:38 +0200
