=== debian/control ===
--- 
+++ 
@@ -7,10 +7,19 @@
            Thomas Bechtold <thomasbechtold@jpberlin.de>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
+               dh-autoreconf,
+               gnome-common,
+               gobject-introspection (>= 1.31.6),
+               libgirepository1.0-dev (>= 1.31.6),
                python (>= 2.6.6-3~),
-               python-setuptools
+               pep8,
+               libgtk-3-dev (>= 3.6),
+               yelp-tools,
+               python-gi (>= 3.3.91),
+               xvfb,
+               xauth
 Standards-Version: 3.9.4
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.7
 Vcs-Git: git://anonscm.debian.org/git/pkg-utopia/d-feet.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-utopia/d-feet.git;a=summary
 Homepage: http://live.gnome.org/DFeet/
