=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: d-feet
 Section: devel
 Priority: extra
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Michael Biebl <biebl@debian.org>,
            Thomas Bechtold <thomasbechtold@jpberlin.de>
