## d-feet 0.3.9

=== debian/changelog ===
d-feet (0.3.9-1) unstable; urgency=medium

  * New upstream release.
  * Add d-feet.appdata.xml.in which is missing in the upstream tarball. This
    file is required during autoreconf.
  * Make PEP8 happy. Patch taken from upstream bug tracker. (Closes: #759223)
  * Update Homepage: URL. (Closes: #745752)
  * Bump Standards-Version to 3.9.5. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 12 Sep 2014 17:37:27 +0200
