=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: d-feet
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Michael Biebl <biebl@debian.org>,
-           Thomas Bechtold <thomasbechtold@jpberlin.de>
+           Thomas Bechtold <toabctl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
@@ -14,16 +13,16 @@
                libgirepository1.0-dev (>= 1.31.6),
                python (>= 2.6.6-3~),
                pep8,
-               libgtk-3-dev (>= 3.6),
+               libgtk-3-dev (>= 3.9.4),
                yelp-tools,
                python-gi (>= 3.3.91),
                xvfb,
                xauth
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
 Vcs-Git: git://anonscm.debian.org/git/pkg-utopia/d-feet.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-utopia/d-feet.git;a=summary
-Homepage: http://live.gnome.org/DFeet/
+Homepage: https://wiki.gnome.org/Apps/DFeet
 
 Package: d-feet
 Architecture: all
