## d-feet 0.3.10

=== debian/changelog ===
d-feet (0.3.10-1ubuntu1) xenial; urgency=medium

  * debian/patches/correct_locale_dir.patch:
    - don't use the DATADIRNAME variable it's deprecated in new intltool
  * debian/patches/bzg-gtkbuilder-translations.patch:
    - use locale.textdomain in addition of gettext.textdomain otherwise
      the gtkbuilder elements translations are not used

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 01 Dec 2015 09:24:27 +0100

d-feet (0.3.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches which have been applied upstream:
    - debian/patches/01-add-missing-appdata-in-file.patch
    - debian/patches/02-make-pep8-happy.patch
  * Use unnumbered patches to avoid unnecessary noise on rebase.
  * Hard code the python binary path in /usr/bin/d-feet. CDBS sets PYTHON to
    the binary name, not the full path which breaks the shebang.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Oct 2015 20:38:24 +0200

d-feet (0.3.9-2) unstable; urgency=medium

  * Team upload
  * Make PEP8 happy, again. Patch from upstream git. (Closes: #797398)
  * Cadebian/patches/02-make-pep8-happy.patchnonicalize Vcs-Git
  * Use https and cgit for Vcs-Browser
  * Standards-Version: 3.9.6 (no changes)
  * Add dh-python to Build-Depends

 -- Simon McVittie <smcv@debian.org>  Tue, 29 Sep 2015 11:30:40 +0100
