=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: d-feet
 Section: devel
 Priority: extra
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Michael Biebl <biebl@debian.org>,
            Thomas Bechtold <toabctl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
+               dh-python,
                gnome-common,
                gobject-introspection (>= 1.31.6),
                libgirepository1.0-dev (>= 1.31.6),
@@ -18,10 +20,10 @@
                python-gi (>= 3.3.91),
                xvfb,
                xauth
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
-Vcs-Git: git://anonscm.debian.org/git/pkg-utopia/d-feet.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-utopia/d-feet.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-utopia/d-feet.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/d-feet.git
 Homepage: https://wiki.gnome.org/Apps/DFeet
 
 Package: d-feet
