=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/d-feet/([\d\.]*)/d-feet-(.*)\.tar\.xz
