## d-feet 0.3.11

=== debian/changelog ===
d-feet (0.3.11-3) unstable; urgency=medium

  * Fix PEP8 305 style error. (Closes: #844533)

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Dec 2016 18:33:50 +0100

d-feet (0.3.11-2) unstable; urgency=medium

  * Switch to python3
  * debian/patches/fix_tests_python3.patch: Run the tests with python3
  * debian/control: Drop direct dependency to hicolor-icon-theme
  * debian/rules: Enable verbose tests

 -- Laurent Bigonville <bigon@debian.org>  Tue, 28 Jun 2016 13:48:29 +0200

d-feet (0.3.11-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches which have been applied upstream:
    - debian/patches/Don-t-use-Wnck-to-get-app-icons-under-non-X11.patch
    - debian/patches/Ignore-pep8-E402-error.patch
  * Bump debhelper compatibility level to 9.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Apr 2016 01:37:40 +0200

d-feet (0.3.10-2) unstable; urgency=medium

  * Team upload
  * Add patch to make d-feet work in Wayland (Closes: #821294)
  * Standards-Version: 3.9.8 (no changes)
  * Use https for Vcs-Git

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Apr 2016 14:44:42 +0100
