=== debian/control ===
Source: d-feet
Section: devel
Priority: extra
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Michael Biebl <biebl@debian.org>,
           Thomas Bechtold <toabctl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               gnome-common,
               gobject-introspection (>= 1.31.6),
               libgirepository1.0-dev (>= 1.31.6),
               python3 (>= 3.2),
               pep8,
               libgtk-3-dev (>= 3.9.4),
               yelp-tools,
               python3-gi (>= 3.3.91),
               xvfb,
               xauth
Standards-Version: 3.9.8
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/d-feet.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/d-feet.git
Homepage: https://wiki.gnome.org/Apps/DFeet

Package: d-feet
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-gi (>= 3.3.91),
         gir1.2-gtk-3.0 (>= 3.6),
         gir1.2-glib-2.0
Description: D-Bus object browser, viewer and debugger
 d-feet is a D-Bus debugger that allow you to:
  * View names on the session and system bus
  * View exported objects, interfaces, methods and signals
  * View the full command line of services on the bus
  * Execute methods with parameters on the bus and see their return values
