## d-feet 0.3.12

=== debian/changelog ===
d-feet (0.3.12-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining change:
    debian/patches/bzg-gtkbuilder-translations.patch:
    - use locale.textdomain in addition to gettext.textdomain otherwise
      the gtkbuilder elements translations are not used

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Jul 2017 17:04:00 +0200

d-feet (0.3.12-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/: Instead of patching minor formatting errors, ignore
    the result of the PEP8 check. (Closes: #866556)
  * d/p/ExecuteMethodDialog-Pretty-print-multiple-results.patch:
    Add patch to display multiple results from one method call correctly
    (upstream bug GNOME#784387)
  * d/p/Show-values-that-have-a-logical-False-representation.patch:
    Add patch from upstream Bugzilla to display zero/empty/false
    property values (upstream bug GNOME#783006)
  * Standards-Version: 4.0.0 (no further changes)
  * Upgrade to debhelper 10 compatibility level
    - Do not explicitly run dh-autoreconf, it is now the default
  * Add myself to Uploaders

 -- Simon McVittie <smcv@debian.org>  Sat, 08 Jul 2017 21:27:29 +0100
