=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: d-feet
 Section: devel
 Priority: extra
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Michael Biebl <biebl@debian.org>,
+           Simon McVittie <smcv@debian.org>,
            Thomas Bechtold <toabctl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                dh-python,
                gnome-common,
                gobject-introspection (>= 1.31.6),
@@ -18,7 +19,7 @@
                python3-gi (>= 3.3.91),
                xvfb,
                xauth
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python3-Version: >= 3.2
 Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/d-feet.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/d-feet.git
