=== debian/rules ===
#!/usr/bin/make -f

export PYTHON=/usr/bin/python3

%:
	dh $@ --with python3

override_dh_auto_test:
	VERBOSE=1 HOME=$(CURDIR) xvfb-run $(MAKE) check
