## d-feet 0.3.13

=== debian/changelog ===
d-feet (0.3.13-3) unstable; urgency=medium

  * d/control: Switch Vcs-* for migration to salsa.debian.org
  * Standards-Version: 4.1.4 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Apr 2018 12:52:19 +0100

d-feet (0.3.13-2) unstable; urgency=medium

  * Remove Thomas Bechtold from Uploaders (Closes: #892670)
  * d/gbp.conf: Configure for DEP-14 branch names
  * Standards-Version: 4.1.3 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 12 Mar 2018 08:31:30 +0000

d-feet (0.3.13-1) unstable; urgency=medium

  * New upstream version 0.3.13
  * Rebase patches
  * Drop Hard-code-python-interpreter-path.patch.
    This is no longer necessary as we now set PYTHON to a full path via
    debian/rules.

 -- Michael Biebl <biebl@debian.org>  Sun, 26 Nov 2017 15:06:12 +0100

d-feet (0.3.12-2) unstable; urgency=medium

  * Set Priority to optional
  * Standards-Version: 4.1.1 (no further changes)
  * Set Rules-Requires-Root to no
  * Mark patches with their forwarding status
  * d/p/build-Put-third-party-macros-in-m4.patch,
    d/p/build-Replace-deprecated-use-of-gnome-autogen.sh-with-rec.patch,
    d/p/build-Stop-using-GNOME_COMPILE_WARNINGS.patch:
    Add patches to stop using gnome-common
    - d/control: Stop depending on gnome-common (Closes: #829972)
    - d/control: Depend on intltool so we can re-intltoolize, instead of
      relying on upstream's aclocal.m4
    - d/rules: Run autogen.sh instead of autoreconf, to get the intltool
      macros
  * d/watch: Use https URL, version 4, @PACKAGE@, @ANY_VERSION@,
    @ARCHIVE_EXT@
  * Install to debian/tmp, and use d/d-feet.install to move AppStream
    XML to /usr/share/metainfo

 -- Simon McVittie <smcv@debian.org>  Sat, 04 Nov 2017 16:12:17 +0000
