=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: d-feet
 Section: devel
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Michael Biebl <biebl@debian.org>,
            Simon McVittie <smcv@debian.org>,
-           Thomas Bechtold <toabctl@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-python,
-               gnome-common,
                gobject-introspection (>= 1.31.6),
+               intltool,
                libgirepository1.0-dev (>= 1.31.6),
                python3 (>= 3.2),
                pep8,
@@ -19,10 +17,11 @@
                python3-gi (>= 3.3.91),
                xvfb,
                xauth
-Standards-Version: 4.0.0
+Rules-Requires-Root: no
+Standards-Version: 4.1.4
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/d-feet.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/d-feet.git
+Vcs-Git: https://salsa.debian.org/utopia-team/d-feet.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/d-feet
 Homepage: https://wiki.gnome.org/Apps/DFeet
 
 Package: d-feet
