## d-feet 0.3.14

=== debian/changelog ===
d-feet (0.3.14-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove X-Python3-Version: >= 3.2. There is no supported Debian
    release with a python3 version that old.
  * Standards-Version: 4.2.1 (no changes required)

  [ Michael Biebl ]
  * New upstream version 0.3.14
  * Rebase patches
  * Stop fixing install location of AppData files

 -- Michael Biebl <biebl@debian.org>  Sun, 28 Oct 2018 19:37:52 +0100
