=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,14 @@
 %:
 	dh $@ --with python3
 
+override_dh_autoreconf:
+	NOCONFIGURE=1 dh_autoreconf ./autogen.sh --
+
 override_dh_auto_test:
 	VERBOSE=1 HOME=$(CURDIR) xvfb-run $(MAKE) check
+
+override_dh_auto_install:
+	dh_auto_install --destdir=debian/tmp
+
+override_dh_missing:
+	dh_missing --fail-missing
