## d-feet 0.3.15

=== debian/changelog ===
d-feet (0.3.15-3) unstable; urgency=medium

  * d/gbp.conf: Set development branch to debian/latest
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 20 Dec 2020 15:59:06 +0000

d-feet (0.3.15-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (no changes required)
  * Build-depend on pycodestyle instead of the transitional pep8 package,
    which was recently removed. The upstream build system already
    prefers to use the pycodestyle name for the program. (Closes: #949938)
  * Normalize order of dependencies (wrap-and-sort -abt)
  * Eliminate trailing whitespace from d/copyright (wrap-and-sort -abt)
  * Normalize order of d/d-feet.install (wrap-and-sort -abt)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Jan 2020 23:05:14 +0000

d-feet (0.3.15-1) unstable; urgency=medium

  * New upstream release
    - Build with Meson
    - Refresh patches
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * d/rules: Use dh_auto_test, instead of using $(MAKE) check directly
  * d/rules: Don't run xvfb-run if DEB_BUILD_OPTIONS=nocheck
  * d/control, d/changelog: Remove trailing whitespace
  * d/control: Don't build-depend on xauth, xvfb if not running tests
  * Use debhelper-compat 12
  * Standards-Version: 4.4.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Aug 2019 12:49:44 +0100
