=== debian/rules ===
#!/usr/bin/make -f

export PYTHON=/usr/bin/python3

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure \
		-- \
		-Dtests=true \
		$(NULL)

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	VERBOSE=1 HOME=$(CURDIR) xvfb-run dh_auto_test
endif

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_missing:
	dh_missing --fail-missing
