## d-feet 0.3.16

=== meson_options.txt ===
option('tests', type: 'boolean', value: true, description: 'build tests')
option('python', type: 'string', value: 'python3', description: 'Python installation to use')
