=== debian/changelog ===
d-feet (0.3.16-3) unstable; urgency=medium

  * Remove version constraints unnecessary since buster (oldstable)
  * Update standards version to 4.6.2, no changes needed
  * d/upstream/metadata: Update bug URLs

 -- Simon McVittie <smcv@debian.org>  Sun, 22 Jan 2023 12:48:32 +0000

d-feet (0.3.16-2) unstable; urgency=medium

  * meson: drop unused argument for i18n.merge_file() (Closes: #1005543)

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Feb 2022 13:08:55 +0100

d-feet (0.3.16-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build-Depend on dh-sequence-python3
  * Bump debhelper-compat to 13
  * debian/control: Clean up Build-Depends from switch to meson
  * Simplify debian/rules and drop unneeded debian/d-feet.install

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 24 Aug 2021 21:00:15 -0400
